#top .av-special-heading.av-5i9t7f-06e2bfefa9fe30b6d81e0327a7d04b6b{
padding-bottom:10px;
}
body .av-special-heading.av-5i9t7f-06e2bfefa9fe30b6d81e0327a7d04b6b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-5i9t7f-06e2bfefa9fe30b6d81e0327a7d04b6b .av-subheading{
font-size:15px;
}

